<template>
  <div class="md-layout Blog md-gutter md-alignment-center">
    <h1>YouTube test</h1>
    <youtube :video-id="videoId" class="md-layout-item md-size-100"></youtube>
  </div>
</template>

<script>
  import {mapGetters} from 'vuex'

  import youtube from '@/components/site/youtube'

  export default {
    name: 'YTtest',
    components: {youtube},
    data () {
      return {
        videoId: '_ZLimUDUJTA',
        errors: [],
        copy: '© a.Signz 18'
      }
    },
    computed: {
      ...mapGetters([
        'api'
      ])
    }
  }
</script>
